
/*
html, body {
    position: fixed;
    overflow: hidden;

}

.mainwrapper {
    width: 11vw;
    height: 11vh;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}
*/


a:hover { text-decoration:underline; }
a:active { text-decoration:underline; }

#navlinks a { text-decoration:none; }
.tab_selected a { text-decoration:none; }
.tab_not_selected a { text-decoration:none; }

h1,h2,h3,h4,h5,h6 {
    display:inline;
	font: 'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
	font-weight:bold;
}

h1 {
	font-size: 20px;
}

h2 {
	font-size: 18px;
}

h3 {
	font-size: 16px;
}

h4 {
	font-size: 14px;
}

h5 {
	font-size: 12px;
}

h6 {
	font-size: 13px;
    font-style: italic;
    text-decoration: underline;
}

.bg_box {
    border-radius: 6px;
}

.box_game_head {
    margin-top: 5px;
    border-radius: 6px;
    border: solid 2px;
    padding: 5px;
}

.notification {
    position: relative;
    border-radius: 6px;
    border: solid 2px #f00;
    padding: 5px 5px 10px 15px;
    margin: 10px;
    font-weight:normal;
}

.notification h1 {
    font-weight: bold;
    font-size: larger;
    Xborder:solid 1px #ff0;
    display:block;
    padding-bottom:3px;
    padding-top:0px;
    margin: 0px;
}
.notification a {
    font-weight: normal;
}


.spaced_list li {
    margin-bottom:3px;
}

td {
    background-color: transparent;
}

/***********************************
    Game/Player lists
************************************/

table.gr {
    border-collapse: collapse;
}

table.gr th {
    padding-left:10px;
    padding-right:10px;
    border-style: solid;
    border-width: 1px;
    text-align: center;
    vertical-align: middle;
}

table.gr td, tr.gr td, tr.grh td {
    padding:3px 8px;
    border-style: solid;
    border-width: 1px;
    text-align: center;
    vertical-align: middle;
}

span.divhead, table.gr td.divhead {
padding-top:5px;
text-align:left;
border:none;
background:transparent;
}

/**************************************/

table.gn {
    border-collapse: collapse;
    border: none;
}

table.gn th {
    padding-left:10px;
    padding-right:10px;
    border:solid 1px;
    text-align: center;
    vertical-align: bottom;
}

table.gn td, tr.gn td {
    padding:5px 10px;
    border: solid 1px;
    text-align: center;
}

table.gn td.gn_l {
    text-align:left;
}
table.gn td.gn_r {
    text-align:right;
}



/**************************************/

table.glist {
    border-collapse: collapse;
}
th.glist {
	padding-left:10px;
	padding-right:10px;
	border-style: solid;
    border-width: 1px;
    vertical-align: bottom;
}
td.glist, td.glist_highlight {
	padding:5px 10px;
	border-style: solid;
    border-width: 1px;
    text-align: center;
}

table.info_table {
	border-collapse: collapse;
}
th.info_table {
	border-style:solid;
    border-width:1px;
	padding-left:10px;
	padding-right:10px;
}
td.info_table {
	border-style:solid;
    border-width:1px;
	padding:5px 10px;
}
td.info_table_center {
	border-style:solid;
    border-width:1px;
	padding:5px 10px;
    text-align: center;
}

td.rjust {
    text-align: right;
}
td.ljust {
    text-align: left;
}

.glist_icon {
    width: 22px;
}


.note {
    font-size: 90%;
}

img.tut {
}

.cap_pcimg {
    width: 20px;
}

.cap_by_white {
    padding-top: 9px;
}
.cap_by_black {
    padding-top: 9px;
}


#trial_link a {
    z-index:0;
    font-size: 90%;
    padding: 5px;
    border-radius: 5px;
}


/******************************
    Forums
*******************************/

.forum_wrap {
    background-color: #fff;
    color: #000;
    padding: 5px 10px;
    border-radius: 6px;
    width: 900px;
    margin-left: auto;
    margin-right: auto;
}

.forum_wrap h1,
.forum_wrap h2,
.forum_wrap h3 {
    color: #000;
    font-weight: bold;
    display: inline;
}

.forum_wrap h1 { font-size: 115%; }
.forum_wrap h2 { font-size: 110%; }
.forum_wrap h3 { font-size: 105%; }

.forum_wrap a {
    color: #00f;
}

table.forum_list {
    padding: 15px;
	border-collapse: collapse;
    
    width: 100%;
}

/********************************************/

tr.forum_heading th {

    background-color: rgb(79,128,179);
	border: solid 1px rgb(193,220,245);

    text-align: left;
	padding: 5px 20px;

}

/********************************************/

span.f_heading_category {
    color: #fff;
    font-size: 120%;
    font-weight: bold;
}
span.f_heading_forum {
    color: #fff;
    font-size: 110%;
    font-weight: bold;
}


/********************************************/

tr.forum_subheading th {

    background-color: rgb(193,220,245);
	padding-left:10px;
	padding-right:10px;
	border: solid 1px rgb(193,220,245);
}

th.f_subheading_col_wide {
    color: #000;
    font-weight: bold;
    text-align: left;
    vertical-align: bottom;
}
th.f_subheading_col_medium {
    color: #000;
    font-weight: bold;
    width: 140px;
    vertical-align: bottom;
}
th.f_subheading_col_narrowish {
    color: #000;
    font-weight: bold;
    width: 100px;
    vertical-align: bottom;
}
th.f_subheading_col_narrow {
    color: #000;
    font-weight: bold;
    width: 40px;
    vertical-align: bottom;
}
th.f_subheading_postnum {
    color: #000;
    text-align: right;
    vertical-align: top;
    font-weight: bold;
    width: 140px;
}

tr.forum_content_a td {
    background-color: #f5f8ff;
}
tr.forum_content_b td {
    background-color: #f0f8ff;
}


a.helptip_mouseover_forum {
    color: #f00;
}

/********************************************/



span.f_content_big a {
    color: rgb(2,108,177);
    font-weight: bold;
    font-size: 120%;
}

span.f_content_small {
    color: #000;
    font-weight: normal;
    font-size: 100%;
}
span.f_content_unread {
    color: #f00;
    font-weight: bold;
}

.usertip_forum:hover .tiptr {
    display: block;
    z-index: 10;
}
a.f_user_small {
    color: #000;
    font-weight: normal;
    font-size: 100%;
}
a.f_user_big {
    color: rgb(2,108,177);
    font-weight: bold;
    font-size: 120%;
}

.f_anno {
    color: #000;
}

tr.forum_post_details {

    background-color: #ddd;
    text-align: left;
	padding-left:20px;

}

table.f_recip_row td {
    padding: 0px;
    border: none;
}

/********************************************/
/********************************************/

tr.post_subject th {

    color: #fff;
    background-color: rgb(79,128,179);

    text-align: left;
    font-size: 120%;
    font-weight: bold;

	padding-left:20px;
	border: solid 1px rgb(193,220,245);

}

span.post_username a {
    color: rgb(2,108,177);
    font-weight: bold;
    font-size: 110%;
}
span.post_time {
    color: #000;
    font-weight: normal;
    font-size: 80%;
}


tr.forum_poster th {

    background-color: #fff;
    color: rgb(2,108,177);

    text-align: left;
	padding-left:10px;
	padding-right:10px;
	border: solid 1px rgb(193,220,245);
}

tr.thread_list th {

    color: #000;
    background-color: rgb(193,220,245);
	padding-left:10px;
	padding-right:10px;
	border: solid 1px rgb(193,220,245);
}

.forum_list td {

    background-color: #fff;
    color: #333;

	padding:5px 10px;
	border: solid 1px rgb(193,220,245);
    margin: 0px;
	border-collapse: collapse;
}
.forum_format td {

    background-color: #fff;
    color: #333;

	padding: 0px 10px 0px 0px;
	border: none;
    margin: 0px;
	border-collapse: collapse;
}

span.f_name a {
    font-weight: bold;
    font-size: 110%;
    color: rgb(2,108,177);
}
span.f_desc {
    font-size: 90%;
}
.f_threads {
    width: 40px;
}
.f_posts {
    width: 40px;
}
.f_last {
    width: 100px;
}

tr.t_heading th {
    background-color: rgb(79,128,179);
    text-align: left;
	padding-left:20px;
	border: solid 1px rgb(193,220,245);
}
span.t_subject {
    color: #fff;
    font-weight: bold;
    font-size: 110%;
}
span.t_detail {
    color: #000;
    font-weight: normal;
    font-size: 90%;
}

th.t_subject {
    text-align: left;
}
span.t_subject a {
    text-align: left;
    font-weight: bold;
    font-size: 110%;
    color: rgb(2,108,177);
}

.t_replies {

    width: 40px;
}

.t_views {

    width: 40px;
}

.t_last {
    width: 100px;

}

span.p_subject {
    color: #000;
    font-weight: bold;
}

span.p_text {
    color: #333;
}


.f_input_box {
    width: 500px;
}

span.f_crumbs {
    color: #000;
}
span.f_crumbs a {
    color: #00f;
}

td.quote {
    background-color: #eee;
}

.forum_action_icon {
    width: 18px;
}
.forum_action_icon_big {
    width: 25px;
}

.new_thread_count {
    color:#f00;
}


/***************************************
    Admin
****************************************/

.admin_link a, a.admin_link {
    color: #f00;
}


a.link_on {
    color: #0c0;
}
a.link_off {
    color: #f00;
}

img.notify_icon {
    width: 20px;
}

img.notify_icon_big {
    width: 35px;
}

/***********************************/

th.payment_button {
    text-align: center;
    padding-top:15px;
    font-size: 18px;
}

td.payment_button {
    width: 250px;
    text-align: center;
    padding: 5px;
    border: solid 2px #999;
    border-radius: 10px;
}
td.payment_button_hl {
    width: 250px;
    text-align: center;
    padding: 5px;
    border: solid 3px #0F0;
    border-radius: 10px;
}

.payment_note_hl {
    font-size:14px;
    color: #0F0;

}

div.acct_type_box {

    border: solid 2px #999;
    border-radius: 10px;
    width: 380px;
    padding: 6px;
    font-size:14px;
    line-height:160%;
    margin:6px;

}


#home_login_register {

   width: 430px;
   height: auto;
   padding: 8px;


}

#home_welcome {

    position: relative;
    top: 0px;
    left: 0px;
    padding: 10px 20px 8px 8px;
    width: 415px;
    height: 100px;
    border-radius: 6px;

}

#home_login {
    position: relative;
    top: 0px;
    left: 0px;
    padding: 10px 20px 8px 8px;
    width: 415px;
    height: 100px;
    border-radius: 6px;
}

#home_register {
    position: absolute;
    top: 0px;
    right: 0px;
    padding: 10px 8px 8px 20px;

    height: 90px;
    border-radius: 6px;

}


#home_video {
    margin-left: 10px;
}

#home_misc {

    position: relative;
    top: 5px;
    width: auto;
    height: 445px;
    padding: 3px;
    border-radius: 10px;
}

#home_blurb {
    position: relative;
    top: 0px;
    right: 215px;
    border-radius: 6px;
    padding: 10px;
    width: 260px;
    height: 583px;
}

#home_tweet {
    position: absolute;
    top: 0px;
    right: 7px;
    width: 180px;
    height: 600px;
    border-radius: 6px;
}

#home_playlist {

    position: relative;
    top: 650px;
    width: auto;
    height: auto;
    padding: 10px;
    border-radius: 10px;

}


#home_bottom {
    position: relative;
    top: 620px;
    float: right;
    
    width: 470px;
    height: auto;
    padding: 10px;
    border-radius: 10px;
    text-align: left;

}


#profile_text {
    padding: 10px;
    margin:5px;

}

.stdnote {
    width: 400px;
}

.divider {
    width: 400px;
    margin-left: 0px;
}


#naked_login {
    padding: 10px 20px 8px 8px;
    width: 260px;
    height: auto;
    border-radius: 6px;
}


/* Tooltip Top-Right */
.tiptr {
    display:none;
    position:fixed;
    border:3px ridge;
    border-radius:10px;
    padding: 8px;
    top: 70px;
    right: 8px;
    width: 200px;
    overflow: visible;
    text-align: left;
    z-index:10;
}

.tiptr em {
    margin-bottom: 0px;
}

.tiptr ul {
    list-style-type: none;
    list-style-position: inside;
}

.tiptr li {
    margin-left: -20px;
}

.linktip:hover .tiptr {
    display: block;
    z-index:10;
}

.usertip:hover .tiptr {
    display: block;
}
.helptip:hover .tiptr {
    display: block;
}

.premtip:hover .tiptr {
    display: block;
}

#popup {
    position:relative;
    top:80px;
    left:30px;
    padding:10px;
    width:90%;
    z-index:5;
    display:block;

    color:#ccc;
    background-color:#000;
    border:solid 3px red;
}
#popup h2, #popup h3 {
    color:#ff9;
    font-size: 14px;
}
#popup a {
    color:#fff;
}
#popup .notify {
    color:#fff;
}
#popup .payment_button th {
    background-color:#000;
}



#colour_picker {
    height: 320px;
    width: 450px;
    margin: 10px;
    padding-left: 5px;
    padding-top: 5px;
    border-radius: 10px;

}

div.piece_preview {
    display: inline;
    float: left;
    height: 170px;
    margin: 10px;
    padding: 2px 10px;
    border-radius: 10px;
}


select {
    border-radius: 0px;
    font-size: 12px;
    font-weight: bold;
    padding: 1px 16px;
    color: #555;
}

input.player_search {
    border-radius: 2px;
    font-size: 12px;
    font-weight: bold;
    padding: 1px 5px;
    color: #555;
    
}

